﻿/* ====== Smartphone ====== */


/*** Airport ***/

.page-template-page-templatesairport-home-php .intro-header .inner,
.page-template-page-templatesairport-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Airport ***/

	.page-template-page-templatesairport-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/airport-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesairport-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesairport-home-php .calendar .inner,
	.page-template-page-templatesairport-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Airport ***/
	.page-template-page-templatesairport-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesairport-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}


/*** Animals ***/

.page-template-page-templatesanimalservices-home-php .intro-header .inner,
.page-template-page-templatesanimalservices-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Animals ***/

	.page-template-page-templatesanimalservices-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/animals-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesanimalservices-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesanimalservices-home-php .calendar .inner,
	.page-template-page-templatesanimalservices-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Animals ***/
	.page-template-page-templatesanimalservices-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesanimalservices-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}




/*** Budget ***/

.page-template-page-templatesbudget-home-php .intro-header .inner,
.page-template-page-templatesbudget-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Budget ***/

	.page-template-page-templatesbudget-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/budget-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesbudget-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesbudget-home-php .calendar .inner,
	.page-template-page-templatesbudget-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Budget ***/
	.page-template-page-templatesbudget-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesbudget-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}

/*** Business ***/

.page-template-page-templatesbusiness-home-php .intro-header .inner,
.page-template-page-templatesbusiness-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Business ***/

	.page-template-page-templatesbusiness-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/business-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesbusiness-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesbusiness-home-php .calendar .inner,
	.page-template-page-templatesbusiness-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Business ***/
	.page-template-page-templatesbusiness-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesbusiness-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}

/*** City Attorney ***/

.page-template-page-templatescityattorney-home-php .intro-header .inner,
.page-template-page-templatescityattorney-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** City Attorney ***/

	.page-template-page-templatescityattorney-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/cityattorney-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatescityattorney-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatescityattorney-home-php .calendar .inner,
	.page-template-page-templatescityattorney-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** City Attorney ***/
	.page-template-page-templatescityattorney-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatescityattorney-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}


/*** City Auditor ***/

.page-template-page-templatescityauditor-home-php .intro-header .inner,
.page-template-page-templatescityauditor-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** City Auditor ***/

	.page-template-page-templatescityauditor-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/cityauditor-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatescityauditor-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatescityauditor-home-php .calendar .inner,
	.page-template-page-templatescityauditor-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** City Auditor ***/
	.page-template-page-templatescityauditor-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatescityauditor-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}


/*** City Manager ***/

.page-template-page-templatescitymanager-home-php .intro-header .inner,
.page-template-page-templatescitymanager-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** City Manager ***/

	.page-template-page-templatescitymanager-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/citymanager-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatescitymanager-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatescitymanager-home-php .calendar .inner,
	.page-template-page-templatescitymanager-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** City Manager ***/
	.page-template-page-templatescitymanager-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatescitymanager-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}


/*** City Secretary ***/

.page-template-page-templatescitysecretary-home-php .intro-header .inner,
.page-template-page-templatescitysecretary-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** City Secretary ***/

	.page-template-page-templatescitysecretary-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/citysecretary-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatescitysecretary-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatescitysecretary-home-php .calendar .inner,
	.page-template-page-templatescitysecretary-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** City Secretary ***/
	.page-template-page-templatescitysecretary-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatescitysecretary-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}



/*** Finance ***/

.page-template-page-templatesfinance-home-php .intro-header .inner,
.page-template-page-templatesfinance-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Finance ***/

	.page-template-page-templatesfinance-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/finance-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesfinance-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesfinance-home-php .calendar .inner,
	.page-template-page-templatesfinance-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Finance ***/
	.page-template-page-templatesfinance-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesfinance-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}




/* ====== Smartphone ====== */


/*** Broadcast ***/

.page-template-page-templatesbroadcast-home-php .intro-header .inner,
.page-template-page-templatesbroadcast-interior-php .intro-header .inner {
	background:#dcdcdc;
}


@media only screen and (min-width: 480px) {

	/*** Broadcast ***/

	.page-template-page-templatesbroadcast-home-php .top {
		background:#fff url(/wp-content/themes/arlingtontx/images/broadcast-bg.jpg) center bottom no-repeat;
		background-size:100% auto;
	}
	
	.page-template-page-templatesbroadcast-home-php .content-wrapper {
		background:#fff;
	}

	.page-template-page-templatesbroadcast-home-php .calendar .inner,
	.page-template-page-templatesbroadcast-interior-php .calendar .inner {
		border-top:0; 
	}
	
}

@media only screen and (min-width: 1100px) {

	/*** Broadcast ***/
	.page-template-page-templatesbroadcast-home-php .landing-hero {
		width:1100px;
		margin-left:auto;
		margin-right:auto;
		background-size:100% 100%;
	}

	.page-template-page-templatesbroadcast-home-php .content-wrapper > .inner {
		width:1100px;
		margin:auto;
	}


}

